@charset "utf-8";
/* CSS Document*/
/*顶部*/
#top-box { background-color:#f2f2f2; width:100%; font-family: "Microsoft YaHei", "微软雅黑", helvetica, arial, verdana, tahoma, sans-serif;}
.top-bg { width:1000px; margin:0 auto; line-height:36px; overflow: hidden; *zoom: 1;}
.top-nav { width:620px; height:36px;}
.top-nav ul { overflow: hidden; *zoom: 1;}
.top-nav ul li { float:left; margin-right:20px; }
.top-search { padding-top:4px;}
/*公共导航*/
.nav { padding-left:35px; margin-top:15px; font-family: "Microsoft YaHei", "微软雅黑", helvetica, arial, verdana, tahoma, sans-serif; background-color:#3d95d5;}
.nav ul { overflow:hidden; clear:both; *zoom: 1; line-height:24px; padding:10px 0;}
.nav ul li { float:left; margin-right:21px; white-space:nowrap;}
/*main*/
.area-main{ width:700px; overflow:hidden;}
.main-330{ width:330px; margin-right:20px; overflow:hidden;float:left; }
.main-350{width:350px;  overflow:hidden;}
.main-340{width:340px;   overflow:hidden; margin-top:20px; }
.area-sub{ width:280px;}
.area-sub ul li{ background-image:none;}
.main-700{ width:700px;  overflow:hidden; padding-bottom:17px; }
/*左侧*/
.area-sub .mod{ border:1px solid #e5e5e5; border-top:2px solid #ff8400; margin-bottom:10px;}
/*页面尾部*/
#footer{ width:100%;border-top: 2px solid #2277A1; background-color: #FBFBFB; margin-top:10px;}
.footer-sub{ width:1000px; margin:0 auto;}
.place-01{ height:46px; background-color:#0057a6; width:120px; font-weight:bold; line-height:46px; text-align:center;}
.place-02{ width:870px; height:46px; padding-left:10px; line-height:23px;}
.footer-sub-01{ margin-top:20px;}
.footer-sub-02{ margin-top:20px; text-align:center; line-height:25px;}
/*面包屑*/
.bread{ height:40px; padding-left:12px; font-size:16px; color:#ba2636; line-height:40px; font-family: "Microsoft YaHei", "微软雅黑", helvetica, arial, verdana, tahoma, sans-serif; border-bottom:3px solid #e5e5e5;}
.bread a{color:#ba2636;}
/*分页*/
#div_currpage{ margin:30px 0px;}
#div_currpage span{ color:#BA2636;}


